

#include <time.h>
#include <stdio.h>
#include <sys/types.h>
#include <sys/timeb.h>

#include "SDL.h"

void VdrgngbLog(char *txt )
{
    FILE *f;
//    char tmpbuf[128];
//    struct TIMEB tstruct;

//    _strtime( tmpbuf );
//    _ftime( &tstruct );

    f = fopen("vdr-gngb.log","at");
    if( f != NULL )
    {
//        fprintf(f,"%s.%3u : %s",tmpbuf,tstruct.millitm,txt);
        fprintf(f,"%s",txt);
        fclose(f);
    }
}


